Subject: Re: SPAD XIII
From: "Steve Bamford ARC" <[email-masked]>
To: "Keith Kozlowski" <[email-masked]>
Date: Mon, 4 Oct 2004 22:45:00 -0700

Hi Keith,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Keith Kozlowski 
  To: [email-masked] 
  Sent: Monday, August 09, 2004 10:09 PM
  Subject: SPAD XIII

    
  "1/48 DML SPAD XIII" 

  by "Keith Kozlowski"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/48 SPAD XIII, built OOB, painted to match The American Flag, flown by Lt. Reed Chambers in the skies over Europe after the Armistice.   The kit is great, but the markings are not for the faint of heart.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I was excited by the colorful box art, and looked forward to building it.  I had seen other notes on the internet that the kit decals were overly thin, and set about getting a second set so I could double them up.   Thanks to Bob Laskodi for sending an extra set (Thanks Bob!).   The stripes were masked and painted, but I was worried about how to match the blue of the kit's tail decal with the nose, which had to be painted.   I decided that with a spare set of stars, I could just paint the tail blue and use the loose stars from the second set.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I started my decaling session with the cockades, and applied micro set/micro sol per my usual procedure.  The decals shriveled into a useless mess.  I replaced them with roundels from the Aeromaster SPAD XIII set ($7.00).  These were a bit thin, and I should have masked the appropriate size circle before painting the red stripes, as there is a bit of bleed through.

  It was about that time that I realized the kit's stars were yellow, thin, and probably as useless as the roundels, so I set about looking for replacements.  (I actually applied a couple and ripped them off pronto!)  I ended up finding the Eagle Strike "Wings of Nato", set 48026, which had the right size white stars, in what I thought was a good quantity.  After I had started applying the stars, it dawned on me how many there really were, including the underside.   A quick calculation revealed I would need 3 sets of the Nato decals, total of $24 bucks more!  I now had more in decals into the kit than in the kit in the first place.  Oh well!  I also ended up with 3 sets of decals for the Dutch F-16 on the same sheet (if anyone needs a set, let me know, especially you Bob!)  The only kit decals used were for the Hats-in-the-Ring on the side and the big stars on the wheels (doubled up, of course).  I was careful to avoid micro-sol, and everything was OK.  

  In total, 6 sheets of decals were used!  This is my first article on the ARC.  I hope you enjoy!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "your name goes here"